
<?php
	if($ifSiteAdmin){
		echo '<span id="version_info">';
    	require_once ROOT.'/360scan.php';
		echo '</span>';
?>
<iframe scrolling="no" width="100%"  height="700px" frameborder="0" src="http://webscan.360.cn/mapi/scan/key/<?php echo WEBSCAN_KEY; ?>/?from=360webscan_cmseasy"></iframe>
<?php }else{ ?>

<iframe scrolling="no" width="100%"  height="700px" frameborder="0" src="http://webscan.360.cn/mapi/no-admin/?infocode=<?php echo $infocode; ?>&host=<?php echo $_SERVER['HTTP_HOST']; ?>&from=360webscan_cmseasy"></iframe>
<?php } ?>
<script language="javascript">
document.getElementById("version_info").innerHTML="";
</script>